Subject: [dns-dir] DNS-EW: draft-ietf-dnsop-dnssec-key-timing-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 2 Jul 2010 14:40:00 -0400

Count:      141 

Internet Engineering Task Force                                S. Morris
Internet-Draft                                                       ISC
Intended status: Informational                                  J. Ihren
Expires: January 2, 2011                                          Netnod
                                                            J. Dickinson
                                                                 Sinodun
                                                            July 1, 2010

                    DNSSEC Key Timing Considerations
               draft-ietf-dnsop-dnssec-key-timing-00.txt

 Abstract

   This document describes the issues surrounding the timing of events
   in the rolling of a key in a DNSSEC-secured zone.  It presents
   timelines for the key rollover and explicitly identifies the
   relationships between the various parameters affecting the process.